Uploaded image for project: 'WSS4J'
  1. WSS4J
  2. WSS-665

Add cryptacular dependency and upgrade to 1.2.4 to fix CVE-2020-7226

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.4
    • Fix Version/s: 2.2.5
    • Component/s: WSS4J Core
    • Labels:
      None

      Description

      Add the Cryptacular dependency directly into the WSS4J ws-security-common pom and upgrade to 1.2.4 to fix https://nvd.nist.gov/vuln/detail/CVE-2020-7226

        Attachments

          Activity

            People

            • Assignee:
              coheigea Colm O hEigeartaigh
              Reporter:
              ema Jim Ma
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: